### Property

# Adw PreferencesDialog:search-enabled

since: 1.5

#### Declaration

    property search-enabled: gboolean [ read, write ]

#### Description [src]

Whether search is enabled.

Type:`gboolean`

Available since: 1.5

Default value | FALSE
Getter method | `adw_preferences_dialog_get_search_enabled()`
Setter method | `adw_preferences_dialog_set_search_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no